.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-2.980270px;}
._2{margin-left:-1.678876px;}
._1{width:1.080554px;}
._4{width:16.202062px;}
._3{width:22.698471px;}
._7{width:29.450135px;}
._a{width:35.067730px;}
._c{width:36.235970px;}
._9{width:38.923296px;}
._8{width:56.186156px;}
._6{width:90.793856px;}
._5{width:132.084907px;}
._0{width:280.899393px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs0{font-size:47.999981px;}
.fs1{font-size:63.839974px;}
.y2{bottom:61.442015px;}
.y0{bottom:80.336134px;}
.y1{bottom:83.614779px;}
.y25{bottom:129.503404px;}
.y24{bottom:151.676168px;}
.y23{bottom:173.848932px;}
.y22{bottom:196.021696px;}
.y21{bottom:218.194461px;}
.y20{bottom:240.367225px;}
.y1f{bottom:262.539989px;}
.y1e{bottom:284.712753px;}
.y1d{bottom:306.885518px;}
.y1c{bottom:329.058282px;}
.y1b{bottom:352.002273px;}
.y1a{bottom:380.344850px;}
.y19{bottom:398.083061px;}
.y18{bottom:662.999392px;}
.y17{bottom:685.172156px;}
.y16{bottom:707.344920px;}
.y15{bottom:729.517685px;}
.y14{bottom:751.690449px;}
.y13{bottom:773.863213px;}
.y12{bottom:796.035977px;}
.y11{bottom:818.208742px;}
.y10{bottom:840.381506px;}
.yf{bottom:862.554270px;}
.ye{bottom:884.727034px;}
.yd{bottom:906.899799px;}
.yc{bottom:929.072563px;}
.yb{bottom:951.245327px;}
.ya{bottom:973.418091px;}
.y9{bottom:995.590856px;}
.y8{bottom:1017.763620px;}
.y7{bottom:1039.936384px;}
.y6{bottom:1062.109148px;}
.y5{bottom:1084.281913px;}
.y4{bottom:1112.238876px;}
.y3{bottom:1155.234758px;}
.h4{height:33.023987px;}
.h5{height:33.215987px;}
.h2{height:34.991986px;}
.h6{height:44.177262px;}
.h3{height:47.305421px;}
.h1{height:1137.559664px;}
.h0{height:1352.860504px;}
.w1{width:668.396639px;}
.w0{width:956.000000px;}
.x6{left:86.761982px;}
.x0{left:143.801681px;}
.x5{left:173.525168px;}
.x4{left:214.401069px;}
.x8{left:225.583775px;}
.x1{left:408.557282px;}
.x7{left:448.082644px;}
.x2{left:594.230139px;}
.x3{left:811.908784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-2.473167pt;}
._2{margin-left:-1.393209pt;}
._1{width:0.896694pt;}
._4{width:13.445226pt;}
._3{width:18.836249pt;}
._7{width:24.439094pt;}
._a{width:29.100836pt;}
._c{width:30.070295pt;}
._9{width:32.300365pt;}
._8{width:46.625890pt;}
._6{width:75.344971pt;}
._5{width:109.610209pt;}
._0{width:233.103402pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:52.977385pt;}
.y2{bottom:50.987446pt;}
.y0{bottom:66.666667pt;}
.y1{bottom:69.387439pt;}
.y25{bottom:107.467957pt;}
.y24{bottom:125.867950pt;}
.y23{bottom:144.267942pt;}
.y22{bottom:162.667935pt;}
.y21{bottom:181.067928pt;}
.y20{bottom:199.467920pt;}
.y1f{bottom:217.867913pt;}
.y1e{bottom:236.267905pt;}
.y1d{bottom:254.667898pt;}
.y1c{bottom:273.067891pt;}
.y1b{bottom:292.107883pt;}
.y1a{bottom:315.627874pt;}
.y19{bottom:330.347868pt;}
.y18{bottom:550.187780pt;}
.y17{bottom:568.587773pt;}
.y16{bottom:586.987765pt;}
.y15{bottom:605.387758pt;}
.y14{bottom:623.787750pt;}
.y13{bottom:642.187743pt;}
.y12{bottom:660.587736pt;}
.y11{bottom:678.987728pt;}
.y10{bottom:697.387721pt;}
.yf{bottom:715.787714pt;}
.ye{bottom:734.187706pt;}
.yd{bottom:752.587699pt;}
.yc{bottom:770.987692pt;}
.yb{bottom:789.387684pt;}
.ya{bottom:807.787677pt;}
.y9{bottom:826.187670pt;}
.y8{bottom:844.587662pt;}
.y7{bottom:862.987655pt;}
.y6{bottom:881.387647pt;}
.y5{bottom:899.787640pt;}
.y4{bottom:922.987631pt;}
.y3{bottom:958.667617pt;}
.h4{height:27.404843pt;}
.h5{height:27.564173pt;}
.h2{height:29.037980pt;}
.h6{height:36.660350pt;}
.h3{height:39.256242pt;}
.h1{height:944.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:554.666667pt;}
.w0{width:793.333333pt;}
.x6{left:71.999135pt;}
.x0{left:119.333333pt;}
.x5{left:143.999267pt;}
.x4{left:177.919995pt;}
.x8{left:187.199925pt;}
.x1{left:339.039864pt;}
.x7{left:371.839851pt;}
.x2{left:493.119850pt;}
.x3{left:673.759730pt;}
}
